/*

Theme Name: X - Child Theme: Renew
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url('../x/framework/css/site/stacks/renew.css');
.x-topbar .p-info, .x-topbar .p-info a, .x-topbar .x-social-global a {
    color: #000 !important;
}
#top > header.masthead.masthead-inline > div.x-topbar > div > table {
	margin-bottom: 0;
}
.x-topbar .p-info table a {
	text-decoration: underline;
}
.flleft {
	float: left;
}
.flright {
	float: right;
}
table th, table td {
	border-top: none;
}
table.fltable {
}
td.tdright {
	text-align: right;
}
.x-topbar .x-social-global {
	display: none;
}
#top > header.masthead.masthead-inline > div.x-topbar > div p {
	display: none;
}
#top > header.masthead.masthead-inline > div.x-topbar > div a {
	text-decoration: underline;
	color: #000;
}
.format-standard .entry-title:before, .format-image .entry-title:before {
    display: none;
}
.x-iso-container-posts>.hentry .entry-wrap {
    margin: 0 -1px -1px;
    border: 1px solid #e0e0e0;
    background-color: #fff
}
.entry-featured {
    border: 1px solid #e0e0e0;
}
body.blog header.x-header-landmark, body.single header.x-header-landmark {
    display: none;
}
.entry-footer {
	background-color: #fff;
}
div > footer > p {
	line-height: 2.4;
}
div > footer > p > i {
	color: #888;	
}
div > footer > p > a {
	color: #333;
	border: solid 1px #e0e0e0;
	padding: 5px 8px 5px 8px;
	border-radius: 2px;
}
div > footer > p > a:hover {
	color: #fff;
	background-color: #666;
}
.collapseomatic {
	background-image: none;
	padding: 0 0 10px 0;
}
.collapseomatic_content {
	margin: 0;
}
body > div > div.entry-featured > div > img {
	max-width: 400px;
}
body.single .entry-featured {
	border: 0;
	max-width: 400px;
	margin-left: auto ;
  margin-right: auto ;
}
